Support » Installing WordPress » WordPress could not establish a secure connection to WordPress.org

  • Hi, Brand new installation on CentOS 8
    I followed instructions for LAMP
    Apache version 2.4.37 (centos)
    PHP version 7.3.13
    MariaDB version 15.1

    I am sure this is a simple fix, I have tried all the things found searching this error without any luck. I think there must be some way to debug to narrow down the connection issue?
    Thanks,

Viewing 5 replies - 1 through 5 (of 5 total)
  • Narrowed this down to an SElinux issue,

    I disabled selinux, and wordpress is happy.

    What are the security command to allow selinux to run with wordpress?

    Moderator Steven Stern (sterndata)

    (@sterndata)

    Support Team Volunteer

    You’ll need to look at seaudit and see what denials occur, then create exception rules for those.

    Thanks Steve, not having the best luck, seaudit does not exist, and have not yet found how to install it. The package setools-gui seems to be the one, but trying to install with yum install setools-gui returns a bad name.

    Thanks!

    Moderator Steven Stern (sterndata)

    (@sterndata)

    Support Team Volunteer

    This is not really a WordPress question. I suggest you jump in on the Centos mailing list or in the Centos area on stack overflow.

    thanks!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘WordPress could not establish a secure connection to WordPress.org’ is closed to new replies.